{
  "verseBefore": "But now, if you forgive their sin; but if not, please blot me out of your book that you have written.”\n\n\\ts\\* ",
  "verseAfter": "But now, if you forgive their sin; but if not, please blot me out of your book that you have written.”\n\n\\ts\\* \n\\p",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-01T22:27:45.884Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
